#views_slideshow_cycle_teaser_section_about_slideshow-default {
	width: 100% !important;
}
.view-id-about_slideshow img {
	width: 100%;
	height: auto;
}
.view-id-about_slideshow .views_slideshow_cycle_slide {
	width: 100% !important;
}

/* Contact */
.page-node-620 .lundberg-section-content {
	margin-top: 75px;
}
	.page-node-620 .lundberg-section-content .panel-2col {
		display: flex;
		flex-direction: column-reverse;
	}
	@media (max-width: 768px) {
		.panel-2col .panel-col-first,
		.panel-2col .panel-col-last {
			width: 100%;
			margin-bottom: 30px;
		}
	}
	@media (min-width: 768px) {
		.page-node-620 .lundberg-section-content .panel-2col {
			flex-direction: row;
			justify-content: space-between;
			align-items: center;
		}
		.page-node-620 .lundberg-section-content .panel-2col .panel-col-last {
			max-width: 400px;
		}
	}
	.page-node-620 .pane-webform-client-block-621 {

	}
		.page-node-620 .pane-webform-client-block-621 .pane-title {
			text-align: center;
			font-size: 26px;
			margin-top: 0;
		}
			@media (min-width: 768px) {
				.page-node-620 .pane-webform-client-block-621 .pane-title {
					font-size: 40px;
				}
			}
		.page-node-620 .pane-webform-client-block-621 input {
			display: block;
			width: 100%;
		}
			.page-node-620 .pane-webform-client-block-621 input.form-submit {
				background: #6dbeb9;
				border: none;
				line-height: 40px;
				color: #fff;
			}
		.responsive-iframe {
		    position: relative;
		    overflow: hidden;
		    padding-top: 100%;
			filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
			filter: gray; /* IE6-9 */
			-webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
			-webkit-backface-visibility: hidden;  /* Fix for transition flickering */
		}
		.responsive-iframe iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			border: 0;
		}

/* Shop */
.view-shop-content h2 {
	margin-bottom: 0;
}
.view-shop-content h3 {
	margin-top: 0;
	text-transform: none;
}

/* Studio */
.view-about-content .views-field-field-press-items {

}
	.view-about-content .views-field-field-press-items .press-item {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
	}
			.view-about-content .views-field-field-press-items .press-item .press-year {
				display: block;
				width: 10%;
			}
			.view-about-content .press-item > div {
				/*width: 90%;*/
			}
			.view-about-content .press-item span.title {
				padding-left: 0;
			}
	.view-about-content .views-field-nothing-1 {
		border: none !important;
	}

/* Home */
@media (max-width: 768px) {
	.front-video-pane {
		height: 0 !important;
		padding-bottom: 56.25%;
	}
}
.responsive-video {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
}
.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
}

/* Press */
.page-press .lundberg-section-content.wrapper-width {
	padding: 0;
}
	.page-press .view-press-slideshow {
	    /*margin-left: calc(-100vw / 2 + 500px / 2);
	    margin-right: calc(-100vw / 2 + 500px / 2);*/
	}
	.page-press .pane-all-press-page-panel-pane-1 {
		padding: 0 5%;
	}





#colorbox .header-wrapper,
#colorbox #footer {
	display: none !important;
}
#colorbox .page-layout:after {
	height: 0;
	content: none;
}

#colorbox .lundberg-section-content.wrapper-width {
	width:  auto !important;
}


/* Slideshow */
.view-about-slideshow .views-slideshow-cycle-processed {
	position: relative;
}
	.view-about-slideshow .views-slideshow-controls-top {
		position: absolute;
		top: 50%;
		margin-top: -8px;
		z-index: 100;
		left: 20px;
		right: 20px;
	}
		.view-about-slideshow .views-slideshow-controls-text {
			display: flex;
			justify-content: space-between;
		}
	.views-slideshow-controls-text-previous a,
	.views-slideshow-controls-text-next a {
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		font-size: 0;
		text-decoration: none;
	}
	.views-slideshow-controls-text-previous a:before,
	.views-slideshow-controls-text-next a:before {
	    display: block;
	    width: 100%;
	    height: 40px;
	    margin-top: -20px;
	    position: absolute;
	    top: 50%;
	    content: " ";
	}
	.views-slideshow-controls-text-previous a:before {
	    background: url(../images/sprite-popup-nav.png) 10px -202px no-repeat transparent;
	    width: 40px;
	    left: 0;
	}
	.views-slideshow-controls-text-next a:before {
		background: url(../images/sprite-popup-nav.png) 0px -160px no-repeat transparent;
		width: 40px;
		right: 0;
	}
	.views-slideshow-controls-text-previous a:hover
	.views-slideshow-controls-text-next a:hover,
	.views-slideshow-controls-text-previous a:active,
	.views-slideshow-controls-text-next a:active,
	.views-slideshow-controls-text-previous a:focus,
	.views-slideshow-controls-text-next a:focus {
		text-decoration: none;
	}
	.views-slideshow-controls-text-next a {
		background-position: -43px 0;
	}
	.views-slideshow-controls-text-pause,
	.views-slideshow-controls-text-pause a {
		display: none;
		visibility: hidden;
		width: 0;
		height: 0;
		text-decoration: none;
		position: absolute;
		z-index: -1000;
	}